<refentry id="htmlhelp.button.jump1.url">
<refmeta>
<refentrytitle>htmlhelp.button.jump1.url</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>htmlhelp.button.jump1.url</refname>
<refpurpose>URL address of page accessible by Jump1 button</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='htmlhelp.button.jump1.url.frag'>
<xsl:param name="htmlhelp.button.jump1.url"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>URL address of page accessible by Jump1 button.</para>

</refsect1>
</refentry>
